changeset 2888:e2c11bfc83fd

fix #484 remove notes regarding use of less 1.7.5, problem fixed in 2.3.0
author RogerHaase <haaserd@gmail.com>
date Mon, 02 Feb 2015 12:04:00 -0700
parents eb3dc8dcebe3
children de14a74a72fe
files docs/devel/development.rst
diffstat 1 files changed, 1 insertions(+), 2 deletions(-) [+]
line wrap: on
line diff
--- a/docs/devel/development.rst	Mon Feb 02 08:50:10 2015 -0700
+++ b/docs/devel/development.rst	Mon Feb 02 12:04:00 2015 -0700
@@ -97,8 +97,7 @@
     stylus -V  # show version number to prove it works
 * install lessc ("less" below is not a typo)::
 
-    sudo npm install less@1.7.5 -g  # Windows: npm install less@1.7.5 -g
-    # we need 1.7.5 because later versions suppress copying wanted comments to the output css file
+    sudo npm install less -g  # Windows: npm install less -g
     lessc --version"  # show version number to prove it works
 * regenerate CSS files::